@import url('ComplianceDeclaration_public_table_view.css');

/* INTERSERT_ComplianceCertificate_Application */

.INTERSERT_ComplianceCertificate_Application
{ width:21cm; height:29.6cm; font: normal 12pt "Times New Roman";overflow: hidden;line-height: 0.8cm;}

.INTERSERT_ComplianceCertificate_Application div
{ left: 2.5cm;width: 16cm;position: absolute;}

.INTERSERT_ComplianceCertificate_Application .Description { font-size: 9pt;text-align: center;text-decoration: none;line-height: normal;}

.INTERSERT_ComplianceCertificate_Application * .Line,
.INTERSERT_ComplianceCertificate_Application * .Line2
{ position: absolute;left: 0cm;width: 16cm;top: 0.6cm; border-top: 0.3mm solid black;}

.INTERSERT_ComplianceCertificate_Application * .Line2 { top: 1.4cm;}
.INTERSERT_ComplianceCertificate_Application * .Line3 { position: absolute;left: 0cm;width: 16cm;top: 1.6cm;border-top: 0.3mm solid black;}

.INTERSERT_ComplianceCertificate_Application * .Label { background-color: white;}

.INTERSERT_ComplianceCertificate_Application .CertificationBody { text-decoration: underline;top: 1.4cm;text-align: center;line-height: normal;}
.INTERSERT_ComplianceCertificate_Application .CertificationBody .Description { position: absolute;top: 0.5cm;left: 0;width: 100%;text-decoration: cancel-all;}

.INTERSERT_ComplianceCertificate_Application .Title { font-weight: bold;text-transform: uppercase;top: 3.2cm;text-align: center;}

.INTERSERT_ComplianceCertificate_Application .Mission { font-weight: bold;top: 3.8cm;text-align: center;}

.INTERSERT_ComplianceCertificate_Application .Trader { top: 4.7cm;}
.INTERSERT_ComplianceCertificate_Application .Trader .Line3 { top: 2.24cm;}

.INTERSERT_ComplianceCertificate_Application .Address { top: 7.8cm;width: 17cm;}
.INTERSERT_ComplianceCertificate_Application .Address .Label .Line { top: 0.45cm;left: 3.4cm;width:12.6cm;}

.INTERSERT_ComplianceCertificate_Application .Phone { top: 9.4cm;}
.INTERSERT_ComplianceCertificate_Application .Phone .Line { top: 0.6cm;}

.INTERSERT_ComplianceCertificate_Application .TraderAs { top: 9.9cm;}
.INTERSERT_ComplianceCertificate_Application .TraderAs .Line {left: 1.1cm;width: 14.9cm;}

.INTERSERT_ComplianceCertificate_Application .Applies { top: 10.9cm;line-height: 0.5cm;}
.INTERSERT_ComplianceCertificate_Application .Applies .Line { top: 0.45cm;left: 2.3cm;width: 13.7cm;}
.INTERSERT_ComplianceCertificate_Application .Applies .Line2 { top: 0.95cm;}

.INTERSERT_ComplianceCertificate_Application .Manufacturer { top: 12.6cm;}
.INTERSERT_ComplianceCertificate_Application .Manufacturer .Value { line-height: 0.9cm;}
.INTERSERT_ComplianceCertificate_Application .Manufacturer .Line { top: 0.65cm;}

.INTERSERT_ComplianceCertificate_Application .Requirements { top: 14.1cm;}
.INTERSERT_ComplianceCertificate_Application .Requirements .Line { left: 9.8cm;width: 6.2cm;}
.INTERSERT_ComplianceCertificate_Application .Requirements .Value { font-size: 11pt;}

.INTERSERT_ComplianceCertificate_Application .Scheme { top: 16cm;line-height: normal;}
.INTERSERT_ComplianceCertificate_Application .Scheme .Line { top: 0.9cm; left: 3.6cm;width: 12.4cm;}

.INTERSERT_ComplianceCertificate_Application .Promise { top: 17.1cm;line-height: normal;}

.INTERSERT_ComplianceCertificate_Application * ul  { margin: 0;padding: 0;list-style-type: disc;margin-left: 1cm;}
.INTERSERT_ComplianceCertificate_Application * li { margin: 0;padding: 0;}

.INTERSERT_ComplianceCertificate_Application .AdditionalInfo { top: 25cm;}
.INTERSERT_ComplianceCertificate_Application .AdditionalInfo .Line { top: 0.6cm;left: 5.3cm;width: 10.7cm;}

.INTERSERT_ComplianceCertificate_Application .SignaturePerson {position: absolute;  top: 27cm; }
.INTERSERT_ComplianceCertificate_Application .SignaturePerson .Line { left: 5.5cm; width: 3.6cm;}
.INTERSERT_ComplianceCertificate_Application .SignaturePerson .Line2 {top: 0.6cm; left: 12cm; width: 4cm;}
.INTERSERT_ComplianceCertificate_Application .SignaturePerson .Value {position: absolute; font-style: italic; font-size: 10pt; top: 0cm; left: 9.5cm; width: 9cm; display: block; text-align: center;}
.INTERSERT_ComplianceCertificate_Application .SignaturePerson .Value2 {position: absolute; font-size: 12pt; top: 1.5cm; left: 11.5cm; width: 5cm; display: block; text-align: center; }

.INTERSERT_ComplianceCertificate_Application .SignatureDate {position: absolute;  top: 28cm;}


/* INTERSERT_ComplianceCertificate */

/*.Document .INTERSERT_ComplianceCertificate 
{
    padding: 0;
    width: 21cm;
    height: 29.7cm;
    overflow: hidden;
}

.INTERSERT_ComplianceCertificate
{
    font: normal 12pt "Times New Roman";
    margin: 0;
    padding: 0;
}

.INTERSERT_ComplianceCertificate .Logo
{
    position: absolute;
    top: 2cm;
    left: 2cm;
}

.INTERSERT_ComplianceCertificate .Logo img
{
    width: 100px;
}
*/
.INTERSERT_ComplianceCertificate .DocumentHeader 
{
    text-transform: uppercase;
    position: absolute;
    font-weight: bold;
    width: 100%;
    left: 0;
    top: 1cm;
}

.INTERSERT_ComplianceCertificate .DocumentHeader .CustomsUnion
{
    position: absolute;
    width: 100%;
    font-size: 14pt;
    text-align: center;
}

.INTERSERT_ComplianceCertificate .DocumentHeader .Certificate
{
    position: absolute;
    font-size: 14pt;
    top: 0.5cm;
    width: 100%;
    text-align: center;
}


.INTERSERT_ComplianceCertificate .DocumentHeader .RegNum 
{
    position: absolute;
    top: 2.9cm;
    width: 100%;
    text-align: center;
}

.INTERSERT_ComplianceCertificate .DocumentHeader .BlankNum
{
    position: absolute;
    top: 2.2cm;
    width: 100%;
    text-align: center;
    text-transform: none;
}


.INTERSERT_ComplianceCertificate * .Title
{
    font-weight: bold;
    padding-right: 0.3cm;
    text-transform: uppercase;
}

.INTERSERT_ComplianceCertificate * .ValueLabel
{
    font-weight: bold;
    line-height: 0.6cm;
    text-decoration: underline;
}

.INTERSERT_ComplianceCertificate * .Value
{
    line-height: 0.6cm;
    text-decoration: underline;
}

.INTERSERT_ComplianceCertificate .CertificationAgency, 
.INTERSERT_ComplianceCertificate .Goods,
.INTERSERT_ComplianceCertificate .HsCode,
.INTERSERT_ComplianceCertificate .Requirements,
.INTERSERT_ComplianceCertificate .Manufacturer,
.INTERSERT_ComplianceCertificate .Trader,
.INTERSERT_ComplianceCertificate .LegalReference,
.INTERSERT_ComplianceCertificate .AdditionalInfo,
.INTERSERT_ComplianceCertificate .Responsibility,
.INTERSERT_ComplianceCertificate .PeriodOfValidity
{
    position: absolute;
    left: 2cm;
    width: 17cm;
}

.INTERSERT_ComplianceCertificate .CertificationAgency
{
    top: 5cm;
    padding-bottom: 0.2cm;
}

.INTERSERT_ComplianceCertificate .Trader
{
    top: 8cm;
}

.INTERSERT_ComplianceCertificate .Manufacturer
{
    top: 10.5cm;
}

.INTERSERT_ComplianceCertificate .Goods 
{
    top: 12.5cm;    
}

.INTERSERT_ComplianceCertificate .HsCode
{
    top: 14.5cm;
}

.INTERSERT_ComplianceCertificate .Requirements
{
    top: 16cm;
}

.INTERSERT_ComplianceCertificate .LegalReference
{
    top: 18cm;
}

.INTERSERT_ComplianceCertificate .AdditionalInfo
{
    top: 21cm;
}


.INTERSERT_ComplianceCertificate .PeriodOfValidity
{
    top: 24.5cm;
}

.INTERSERT_ComplianceCertificate .PeriodOfValidity .Value
{
    display: inline;
}

.INTERSERT_ComplianceCertificate .StampPlace
{
    position: absolute;left: 2cm; width: 15.5cm;top: 28cm;font-weight: normal;
}

.INTERSERT_ComplianceCertificate .AgencyHead,
.INTERSERT_ComplianceCertificate .Expert
{
    position: absolute;
    left: 2cm;  

}

.INTERSERT_ComplianceCertificate .AgencyHead
{
    top: 26.1cm;
}

.INTERSERT_ComplianceCertificate .Expert
{
    top: 27.3cm;
}

.INTERSERT_ComplianceCertificate .AgencyHead .Title
{
    width: 8cm;
    display: block;
    text-transform: none;
}

.INTERSERT_ComplianceCertificate .Expert .Title
{
    width: 6cm;
    display: block;
    text-transform: none;
}

.INTERSERT_ComplianceCertificate .AgencyHead .Description,
.INTERSERT_ComplianceCertificate .Expert .Description
{
    display: block;
    font-size: 8pt;
    text-align: center;
    position: absolute;
    top: 0.4cm;
    left: 8.5cm;
    width: 4cm;
    border-top: 0.3mm solid black;
    text-transform: lowercase;
}


.INTERSERT_ComplianceCertificate .AgencyHead .Name,
.INTERSERT_ComplianceCertificate .Expert .Name
{
    position: absolute;
    display: block;
    left: 7.5cm;
    width: 6cm;
    text-align: center;
    top: 0;
    font-style: italic;
}



.INTERSERT_ComplianceCertificate .AgencyHeadSignature,
.INTERSERT_ComplianceCertificate .ExpertSignature
{
    position: absolute;
    left: 6.2cm;
    padding-left: 0cm;
    text-align: right;
}

.INTERSERT_ComplianceCertificate .AgencyHeadSignature
{
    top: 26cm;
}

.INTERSERT_ComplianceCertificate .ExpertSignature
{
    top: 27.2cm;
}

.INTERSERT_ComplianceCertificate .AgencyHeadSignature .Description,
.INTERSERT_ComplianceCertificate .ExpertSignature .Description
{
    display: block;
    font-size: 8pt;
    text-align: center;
    position: absolute;
    top: 0.5cm;
    left: 8.7cm;
    width: 3.6cm;
    border-top: 0.3mm solid black;
    text-transform: lowercase;
}

.INTERSERT_ComplianceCertificate .ExpertName { position: absolute; font-style: italic; font-size: 10pt; top: 27.3cm; left: 14.8cm; width: 8cm; display: block; text-align: left; }
.INTERSERT_ComplianceCertificate .AgencyHeadName { position: absolute; font-style: italic; font-size: 10pt; top: 26.1cm; left: 14.8cm; width: 8cm; display: block; text-align: left; }
.INTERSERT_ComplianceCertificate .SecretaryName { visibility: hidden; }
.INTERSERT_ComplianceCertificate .SignatureTimeStamp { visibility: hidden; }


/*INTERSERT_Additional lists*/

.INTERSERT_AdditionalList { width:21cm; height:29.6cm; }

.INTERSERT_AdditionalList .AdditionalApplicationHeader {position:absolute; top: 1.6cm; width: 100%; text-align: center;  font-size: 14pt; font-style: italic; font-weight: bold;  }

.INTERSERT_AdditionalList .AdditionalCertificate {position:absolute; top: 2.6cm; left: 1.5cm;} 
.INTERSERT_AdditionalList .AdditionalCertificate .Label { font-weight: normal; font-size: 12pt; }
.INTERSERT_AdditionalList .AdditionalCertificate .Label .Value {font-size: 12pt; }
.INTERSERT_AdditionalList .AdditionalCertificate .Label .Value .Line {left: 0cm; width: 7.9cm; top: 0.4cm;}


.INTERSERT_AdditionalList .Additionalblank {position:absolute; top: 2.6cm; left: 14.9cm;}
.INTERSERT_AdditionalList .Additionalblank .Label {font-weight: normal;}
.INTERSERT_AdditionalList .Additionalblank .Label .Value {font-size: 12pt;}
.INTERSERT_AdditionalList .Additionalblank .Label .Value .Line {left: 0cm; width: 2cm; top: 0.4cm; }


.INTERSERT_AdditionalList .AdditionalSubHeader { position: absolute; top: 3.6cm; left: 2.5cm; width: 15cm; font-weight: bold;text-align: center;}

.INTERSERT_AdditionalList .AdditionalCountLists,
.INTERSERT_AdditionalList .AdditionalCurrentlist
{
    position: absolute;font-style: normal; text-align: right; font-size: 8pt; right: 2.5cm; font-weight: bold;
}

.INTERSERT_AdditionalList .AdditionalCountLists { top: 4.3cm;}
.INTERSERT_AdditionalList .AdditionalCountLists .Value { font-style: normal; }

.INTERSERT_AdditionalList .AdditionalCurrentlist { top: 4.8cm;}
.INTERSERT_AdditionalList .AdditionalCurrentlist .Value { font-style: normal; }

.INTERSERT_AdditionalList { font-family: Arial;font-size: 12px;}

.INTERSERT_AdditionalList table {
    border-collapse: collapse;
    left: 1.8cm;
    position: absolute;
    top: 5.1cm;
    width: 17cm;
    font-family: Arial;
    font-size: 12px;
    border-top: 0.3mm solid black;
    border-bottom: 0.3mm solid black;
    border-left: 0.3mm solid black;
}

.INTERSERT_AdditionalList table th {
    height: 1cm;    
}

.INTERSERT_AdditionalList table td {
    height: 0.8cm;    
} 

.INTERSERT_AdditionalList table th.HSCode {
    width: 4cm;
    border-top: none;
}

.INTERSERT_AdditionalList table th.GoodsDescription {
    width: 10cm;
    border-top: none;
}

.INTERSERT_AdditionalList table th.GoodsQuantity {
    width: 3cm;
    border-top: none;
}

.INTERSERT_AdditionalList table tr th, .INTERSERT_AdditionalList table tr td {
    border-top: 0.3mm solid black;
    border-right: 0.3mm solid black;
}

.INTERSERT_AdditionalList table tr {
    text-align: center;
}

.INTERSERT_AdditionalList .AdditionalAgencyHead {position: absolute; font-style: normal; font-weight: normal; width: 4.5cm; top: 25.2cm;left: 1.5cm;}

.INTERSERT_AdditionalList .AdditionalAgencyHead .Description { display: block; font-size: 8pt; text-align: center; position: absolute; top: 0.5cm; left: 5cm; width: 3cm; border-top: 0.3mm solid black; text-transform: lowercase; }

.INTERSERT_AdditionalList .AdditionalAgencyHead .Name { display: block; font-size: 8pt; text-align: center; position: absolute; top: 0.5cm; left: 11cm; width: 6cm; border-top: 0.3mm solid black; text-transform: lowercase; }

.INTERSERT_AdditionalList .AdditionalPrint {position: absolute; top: 26.3cm; left: 1.5cm; font-size: 9pt; }

.INTERSERT_AdditionalList .AdditionalPrint .Label{top: 0.1cm; font-weight: normal;}
.INTERSERT_AdditionalList .AdditionalPrint .Line {top: 0.45cm;left: 1.3cm;width: 5cm;} 

.INTERSERT_AdditionalList .AdditionalNotice {position: absolute; top: 21.5cm; font-size: 10pt;width: 19cm;}
.INTERSERT_AdditionalList .AdditionalNotice .Description { width: 17cm; left: 1.5cm;text-align: justify; }

.INTERSERT_AdditionalList .AgencyHeadName { position: absolute; font-style: italic;font-weight: bold; font-size: 10pt; top: 25.3cm; left: 12.4cm; width: 6cm; display: block; text-align: center; }
.INTERSERT_AdditionalList .SignatureDate { position: absolute; font-style: italic;font-weight: bold; font-size: 12pt; top: 26.3cm; left: 3.5cm; width: 7cm; display: block; text-align: center; }
